<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.titlebar.TitleBarLayout android:id="@id/rl_title_bar" android:background="@drawable/common_title_bar_bkg" android:layout_width="fill_parent" android:layout_height="@dimen/forum_title_height"
          xmlns:android="http://schemas.android.com/apk/res/android">
            <RelativeLayout android:id="@id/rl_title_back" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
                <ImageView android:id="@id/iv_title_back" android:background="@drawable/title_bar_back_selector" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true" android:layout_centerVertical="true" />
            </RelativeLayout>
            <TextView android:textSize="20.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_coterie_name" android:layout_width="wrap_content" android:layout_height="@dimen/forum_title_height" android:drawableRight="@drawable/coterie_name_more_icon_down" android:drawablePadding="2.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
            <FrameLayout android:id="@id/fl_new_topic" android:layout_width="wrap_content" android:layout_height="@dimen/forum_title_height" android:layout_marginRight="16.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:layout_centerVertical="true">
                <TextView android:layout_gravity="center_vertical" android:id="@id/tv_new_topic" android:background="@drawable/new_topic_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </FrameLayout>
            <ImageView android:id="@id/iv_celebraty" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:src="@drawable/celebrity_label" android:layout_toLeftOf="@id/fl_new_topic" android:layout_alignParentBottom="true" android:layout_centerVertical="true" />
        </com.moji.titlebar.TitleBarLayout>
        <FrameLayout android:id="@id/topiclisttabcontent" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
        <com.moji.forum.ui.MojiFragmentTabHost android:id="@android:id/tabhost" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <FrameLayout android:id="@android:id/tabcontent" android:layout_width="0.0dip" android:layout_height="0.0dip" android:layout_weight="0.0" />
        </com.moji.forum.ui.MojiFragmentTabHost>
    </LinearLayout>
</FrameLayout>